<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="ACTI000028" label="Activité. Paramètres : Gestion des rapports" database="iCTI" swf="CTI_RapportsManager.swf" softCode="iCTI_activite" helpFile="iCTI_ACTI_ACTI000028.HTML">
</VUE>
